[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctNotifySinkW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4280

`type IVDctNotifySinkW = interface(IUnknown)`
`function CommandBuiltIn();`
`function CommandOther();`
`function CommandRecognize();`
`function TextSelChanged;`
`function TextChanged();`
`function TextBookmarkChanged();`
`function PhraseStart;`
`function PhraseFinish();`
`function PhraseHypothesis();`
`function UtteranceBegin;`
`function UtteranceEnd;`
`function VUMeter();`
`function AttribChanged();`
`function Interference();`
`function Training();`
`function Dictating();`
`end;`

## Inheritance

`IVDctNotifySinkW`
`IUnknown`
?